/* normalise basic styles, to get all browsers similar */
html, body {height:100%; margin: 0; padding:0; background: #f6f6f6;}
h1, h2, h3 {margin: 0.75em 0; padding: 0; letter-spacing: normal;}
h4, h5, h6, p {margin: 1em 0; padding: 0;}
form, dl, dt, dd {margin: 0; padding:0;}
ul, ol {margin-left: 0; padding-left: 1em;}
fieldset {border: none; margin: 1em 0; padding: 0;}
textarea {font-size: 1em;}    
/* equalise font-size with <input elements> */
pre {font: 100% Monaco,'Courier New',courier, monospace;}
/* turn off default image border */
a img {border: 0;}

/* basic font style */
body {
  font: normal normal normal 11px Verdana, Helvetica, sans-serif; 
}

/* Style for fixing display of floating elements not resizing their mother-element */
.clear {
	clear: both;
}


body {
	background: #f6f6f6 url('img/bg.body.gif') repeat-x top center; 
}

#header {
	width: 902px;
	height: 110px;
	margin: 0 auto;
	padding: 10px;
		
}
	#header h1 {
		padding: 10px;
		margin: 10px 0 0 10px;
		
		color: #93d0e9;
		font: normal normal normal 43px Verdana, Helvetica, sans-serif; 
	}
	
	#header #headnav {
		margin: 0 5px 0 0;
		float: right;
	}
		#header #headnav a, #header #headnav {
			color: #555;
			text-decoration: none;
		}

#ctnt {
	width: 1022px;
	margin: 0 auto;
	padding: 7px;
	
	border: solid #bfbfbf 1px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;			
}
#ctnt p {
	font-size:12px;
	color:#333333;
}
#ctnt h2 {
	font: normal normal normal 20px/20px Verdana, Helvetica, sans-serif; 
	color: #1B90F4;
	margin:5px 0 0 10px;
}
#ctnt h3 {
	font: normal normal bold 13px/13px Verdana, Helvetica, sans-serif; 
	color: #222222;
	margin:10px 0 0 10px;
}
#ctnt h4 {
	font: normal normal bold 12px/12px Verdana, Helvetica, sans-serif; 
	color: #1B90F4;
	margin:0 0 0 10px;
}
#ctnt a {
	font-size:12px;
	color:#1B90F4;			
}
#ctnt a:hover {
	font-size:12px;
	color:#89C124;			
}


	#ctnt #topnav {
		width: 1018px;
		height: 58px;
		margin: 2px;
		background: transparent url('img/bg.topnav.gif') no-repeat top center; 
		
		text-align: center;
	}
		#ctnt #topnav ul {
			width: 1018px;
			height: 58px;
			margin: 0 auto;
			overflow: hidden;
			
			list-style: none;
		}
			#ctnt #topnav ul li {
				float: left;
			}
				#ctnt #topnav ul li a {
					display: block;
					margin: 0 18px;
					
					
					color: #fff;
					font: normal normal bold 13px/58px Verdana, Helvetica, sans-serif; 
					text-decoration: none;
				}
				#ctnt #topnav ul li a:hover {
					text-decoration: underline;
				}
	
	#ctnt #leftcol, #ctnt #rightc {
		width: 231px;
		margin: 3px;
		float: left;
		clear: left;
	}
		body div#ctnt div#rightc {
			float: right;
			clear: right;
		}
		#ctnt #leftcol .box, #ctnt #rightc .box {
			width: 226px
		}
			#ctnt #leftcol .box h2, #ctnt #rightc .box h2 {
				width: 212px;
				height: 47px;
				margin: 1px;
				padding-left: 12px;
				background: transparent url('img/bg.boxhead.gif') no-repeat top center; 

				font: normal normal bold 13px/47px Verdana, Helvetica, sans-serif; 
				color: #fff;
			}
			
			#ctnt #leftcol .box h1, #ctnt #rightc .box h1 {
				font: normal normal bold 24px Verdana, Helvetica, sans-serif; 
				color: #099CDF;
				margin-left:26px;
			}
			
		#ctnt #leftcol ul, #rightc ul, #midcol ul {
			font: normal normal normal 12px/14px Verdana, Helvetica, sans-serif;
			padding: 10px 0 18px 20px;
			margin: 0;
			list-style: none;
		}
			#ctnt #leftcol ul li, #rightc ul li, #midcol ul li {
				background: transparent url('img/arrow.gif') no-repeat 0 2px;
				padding-left: 20px;
				margin-bottom: 5px;
				color:#333333;
			}
		#ctnt #leftcol .box a, #ctnt #rightc .box a {
			color:#0066FF;
		}
		#ctnt #leftcol .box a:hover, #ctnt #rightc .box a:hover {
			color:#68AC17;
		}
		#ctnt #leftcol .box p, #ctnt #rightc .box p {
			padding-left: 10px;
		}
	
	#ctnt #bigright{
		width: 426px;
		margin: 3px;
		float: left;
		
	}
	
	#ctnt #bigright p {
		margin-left: 10px;
		
	}
		#ctnt #bigright .box {
			width: 759px;
			min-height: 350px;
			height: auto !important;
			height: 350px;
			padding: 10px;
		}
		
		#ctnt #bigright div.awesome {
			min-height: 129px;
			height: 129px;
			background: #383838 url('img/bg.awesomebox.jpg') no-repeat top right; 
			border: 0px;
		}
			#ctnt #bigright div.awesome h1 {
				width: 150px;
				padding: 0;
				margin: 15px 0 5px 10px;
				overflow: hidden;
				
				font: normal normal bold 24px Arial, Helvetica, sans-serif; 
				color: #fff;
				text-transform: uppercase;
			}
			#ctnt #bigright div.awesome p {
				width: 160px;
				margin: 0 0 3px 10px;
				
				color: #888;
				font-size: 14px;
			}

		#ctnt #midcol{
		width: 426px;
		margin: 3px;
		float: left;
		
	}
		#ctnt #midcol .box {
			width: 521px;
			min-height: 350px;
			height: auto !important;
			height: 350px;
			padding: 10px;
		}
		#ctnt #midcol div.awesome {
			min-height: 129px;
			height: 129px;
			background: #383838 url('img/bg.awesomebox.jpg') no-repeat top right; 
			border: 0px;
		}
			#ctnt #midcol div.awesome h1 {
				width: 400px;
				padding: 0;
				margin: 5px 0 5px 5px;
				overflow: hidden;
				
				font: normal normal bold 24px Arial, Helvetica, sans-serif; 
				color: #fff;
				text-transform: uppercase;
			}
			#ctnt #midcol div.awesome h3 {
				font-size: 14px; 
				font-weight:500;
				color: #fff;
			}
			#ctnt #midcol div.awesome p {
				width: 250px;
				margin: 0 0 3px 10px;
				
				color: #888;
				font-size: 14px;
			}
			#ctnt #midcol div.awesome a {
				color: #fff;
				font-size:14px;
				font-weight:bold;
				margin-left:150px;
			}
			#ctnt #midcol div.awesome a:hover {
				color: #6BC4E5;
			}

		.box {
			min-height: 150px;
			height: auto !important;
			height: 150px;
			padding: 2px;
			margin-bottom: 10px;
			float: left;
			clear: left;
			
			border: solid #bfbfbf 1px;
			background-color: #fff;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;			
		}

		.tmbox {
			min-height: 150px;
			height: auto !important;
			height: 150px;
			padding: 2px;
			margin: 0 0 40px 85px;
			float: left;
			clear: left;
			
			border: solid #bfbfbf 1px;
			background-color: #fff;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;			
		}

		.whitespace {
			padding: 2px;
			margin: 0 0 2px 95px;
			float: left;
			clear: left;			
		}
		.mid h1 {
			font-size:24px;
			color:#099CDF;
			margin:5px 0 0 0;
			padding-left:10px;
		
		}
		.mid p {
			padding: 0 10px 10px 10px;
		
		}
	
	#ctnt #fullc {
		width: 426px;
		margin: 3px;
		float: left;
		
	}
		#ctnt #fullc .box {
			width: 996px;
			min-height: 350px;
			height: auto !important;
			height: 350px;
			padding: 10px;
		}
		#ctnt #fullc div.awesome {
			min-height: 129px;
			height: 129px;
			background: #383838 url('img/bg.awesomebox.jpg') no-repeat top right; 
			border: 0px;
		}
		#ctnt #fullc div.tmawesome {
			min-height: 70px;
			height: 70px;
			background: #383838;
			border: 0px;
		}
			#ctnt #fullc div.awesome h1 {
				width: 700px;
				padding: 0;
				margin: 15px 0 5px 10px;
				overflow: hidden;
				
				font: normal normal bold 24px Arial, Helvetica, sans-serif; 
				color: #fff;
				text-transform: uppercase;
			}
			#ctnt #fullc div.tmawesome h1 {
				width: 700px;
				padding: 0;
				margin: 15px 0 5px 10px;
				overflow: hidden;
				
				font: normal normal bold 24px Arial, Helvetica, sans-serif; 
				color: #fff;
				text-transform: uppercase;
			}
			#ctnt #fullc div.awesome p {
				width: 700px;
				margin: 0 0 3px 10px;
				
				color: #888;
				font-size: 14px;
			}
			#ctnt #fullc div.tmawesome p {
				width: 700px;
				margin: 0 0 3px 10px;
				
				color: #888;
				font-size: 14px;
			}
			#ctnt #fullc .box h2 {
				width: 996px;
				height: 47px;
				margin: 1px;
				padding-left: 12px;
				background: transparent url('img/bg.boxhead.gif') no-repeat top center; 

				font: normal normal bold 13px/47px Verdana, Helvetica, sans-serif; 
				color: #fff;
			}

.table_row_1 { background-color:#CCC}
.table_row_2 { background-color:#FFF}
.textLink  {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #0095CC; text-decoration: underline}
.textLink a {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #0095CC; text-decoration: underline}
.textLink a:hover  {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000; text-decoration: underline}
.textBold  {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000; text-decoration: none}
.userMessage {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #fff; text-decoration: none}
.sublinks {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: normal; color: #fff; text-decoration: none}
.sublinks a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; color: #64CCF2; text-decoration: underline}
	
	#footer {
		width: 1016px;
		height: 58px;
		margin: 0px 2px 0 2px;
		background-color: #e8e8e8;
		clear: both;
		
		
		border: solid #e8e8e8 1px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;			
	}
		#footer p {
			float: right;
			margin: 10px 20px 0 auto;
			overflow: hidden;
			
			list-style: none;
			color: #625c56;
			text-align: right;
			line-height: 19px;
			font-size: 10px;
		}
			#footer p a {
				color: #625c56;
				font-size: 10px;
			}
			#footer p a:hover {
				color: #64CCF2;
				font-size: 10px;
			}
		